Bug 356531 - Nvidia graphic chip on MB Asrok Alive NF7G HD ready
Nvidia graphic chip on MB Asrok Alive NF7G HD ready
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-29 11:22 EDT by Marco Oddi
Modified: 2009-01-09 02:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:21:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bug reported during second installation of Fedora 7 (64bit) (80.26 KB, text/plain)
2007-10-29 11:22 EDT, Marco Oddi
no flags Details
log file (51.65 KB, text/plain)
2008-02-27 17:23 EST, Marco Oddi
no flags Details
configuration file (586 bytes, text/plain)
2008-02-27 17:24 EST, Marco Oddi
no flags Details

  None (edit)
Description Marco Oddi 2007-10-29 11:22:29 EDT
Description of problem:the graphic chip (NVidia GEForce  7050/PV /Nvidia 
nForce 630a) is not recognized. Max resolution is 800x600 at 61Hz. At new boot 
you may have refresh rate out of range (i.e. 58Hz)and need a new installation 
(see attachment).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marco Oddi 2007-10-29 11:22:29 EDT
Created attachment 241951 [details]
Bug reported during second installation of Fedora 7 (64bit)
Comment 2 Matěj Cepl 2008-01-23 19:24:00 EST
I know it's long time ago (and I am sorry about that), but do you have still
that computer around? Could we get content of /var/log/anaconda.xlog attached to
this bug as an uncompressed separate attachment? 
Comment 3 Matěj Cepl 2008-01-23 19:33:19 EST
Also, if you have managed to get the computer installed, could you please attach
also your current X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2008-02-25 18:04:34 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Marco Oddi 2008-02-27 17:23:22 EST
Created attachment 296133 [details]
log file
Comment 6 Marco Oddi 2008-02-27 17:24:23 EST
Created attachment 296134 [details]
configuration file
Comment 7 Marco Oddi 2008-02-27 17:40:31 EST
I am sorry, but I had to format the HD after the bug, because I could't restart 
Windows partition were I have my most important files. After that I installed 
Fedora 8 (64 bit). Now when I try to change the autodetect driver the system 
send a message of error but it let me turn back in the old configuration 
(VESA). Howewer max resolution is always 600x800 and this make unusable many 
programs as i.e. the mail.
I attached the actual xorg.conf and Xorg.0.log, if this can help.
Tanks anyway.
Comment 8 Bug Zapper 2008-11-26 03:08:06 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-01-09 02:21:19 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.